prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: ImageMagick++
Version: 6.2.3
Description: Magick++ - Convert, Edit, and Compose Images
Requires: ImageMagick
Libs: -L${libdir} -lMagick++
Cflags: -I${includedir}
